robust {BAS} | R Documentation

## Robust-Prior Distribution for Coefficients in BMA Model

### Description

Creates an object representing the robust prior of Bayarri et al (2012) that is mixture of g-priors on coefficients for BAS.

### Usage

    robust(n = NULL)

### Arguments

`n` | the sample size.

### Details

Creates a prior structure used for `bas.glm`.

### Value

returns an object of class "prior", with the family and hyerparameters.

### Author(s)

Merlise Clyde

### See Also

`CCH` and`bas.glm`

Other beta priors: `CCH`, `EB.local`, `IC.prior`, `Jeffreys`, `TG`, `beta.prime`, `g.prior`, `hyper.g.n`, `hyper.g`, `intrinsic`, `tCCH`, `testBF.prior`

### Examples

    robust(100)

[Package BAS version 1.5.3 Index]